Carib bargains - Web - Bug #7815

Sold out tag is not displaying in Sold items
09/20/2023 01:37 PM - Shrikant kashyap

Status: Closed

Priority: High

Assignee: Shrikant kashyap
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/20/2023

0%
0.00 hour
0.00 hour

Description
Steps to reproduce

e Homepage > profile> my ad> click on sold item> Again goto homepage> search for the same item

Actual result- Sold out mark is not displaying
Expected result- it should display soldout tag

History

#1 - 09/25/2023 03:31 PM - Narendra Singh
- Status changed from New to Resolved

- Assignee changed from Narendra Singh to Shrikant kashyap

#2 - 09/28/2023 11:12 AM - Shrikant kashyap

- Status changed from Resolved to Closed

04/03/2025
